;
; StringTable(English)
;
; LastModified: 15-Jun-2010
;
[Strings]
NAME_PRODUCT_SFP=Yazıcı Sürücüsü
NAME_PRODUCT_SFS=Tarayıcı Sürücüsü
NAME_PRODUCT_MFP=MP Drivers
NAME_PRODUCT_GDI=IJ Yazıcı Sürücüsü
NAME_PRODUCT_XPS=XPS Yazıcı Sürücüsü
NAME_READMESHORTCUT=Benioku
NAME_READMESHORTCUT_XPS=Benioku XPS
NAME_IJMONITOR=Canon IJ Arka Plan İzleyici
NAME_UNINSTALLERSHORTCUT=Kaldır
NAME_UNINSTALLERSHORTCUT_SFP=Yazıcı Sürücüsü - Kaldır
NAME_UNINSTALLERSHORTCUT_SFS=Tarayıcı Sürücüsü - Kaldır
NAME_UNINSTALLERSHORTCUT_MFP=MP Drivers - Kaldır
NAME_ARPDISP_SFP=%__NAME_PRODUCT__% Printer Driver
NAME_ARPDISP_SFS=%__NAME_PRODUCT__% Scanner Driver
NAME_ARPDISP_MFP=%__NAME_PRODUCT__% MP Drivers
NAME_MULTIPASS_DRIVER=MultiPASS Sürücü
NAME_XPSPREVIEWERSHORTCUT=XPS Yazdırma Özetini Görüntüle
STR_INSTALL_SCANDRIVER=Tarayıcı sürücüsü kaydediliyor...
STR_INSTALL_NETWORK_UTILITY=Ağ yardımcı programları kaydediliyor...
STR_IX1_USB_RAD=Yazıcıyı &USB yoluyla kullan
STR_IX1_USB_MSG=Yazıcıyı USB yoluyla kullanmak için bu seçeneği belirleyin.
STR_IX2_NET_RAD=Ağ ü&zerindeki yazıcıyı kullanın
STR_IX2_NET_MSG=Ağ üzerindeki yazıcıyı kullanmak için bu seçeneği işaretleyin.
STR_IX3_NETWL_RAD=Yazıcıyı &kablosuz LAN bağlantısıyla kullan
STR_IX3_NETWL_MSG=Yazıcıyı kablosuz LAN bağlantısıyla kullanmak için bu seçeneği belirleyin.
STR_IX4_NETWD_RAD=Yazıcıyı k&ablolu LAN bağlantısıyla kullan
STR_IX4_NETWD_MSG=Yazıcıyı kablolu LAN bağlantısıyla kullanmak için bu seçeneği belirleyin.
